CVE List

CVE-2021-40324

Critical 7.5

Cobbler before 3.3.0 allows arbitrary file write operations via upload_log_data.

Published October 4, 2021.

Affected software

Reference links

Sign Up for Alerts